ApiVolumes
GET /v1/volumes/{v}/diff
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
v*string
Query Parameters
from?string
to?string
path?string
limit?integer
cursor?string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/volumes/string/diff"{ "from_commit_id": "string", "to_commit_id": "string", "changes": [ { "status": "added", "path": "string", "old_path": "string", "type": "file", "before": { "type": "file", "size": 0, "mode": 0, "mtime": 0 }, "after": { "type": "file", "size": 0, "mode": 0, "mtime": 0 } } ], "next_cursor": "string"}{ "error": "string", "code": "string"}Empty
{ "error": "string", "code": "string"}